<!ENTITY dialog.title "Tùy chọn Thẻ IE">
<!ENTITY toolsmenu.label "Tùy chọn Thẻ IE">
<!ENTITY toolbar.button.label "Thẻ IE">
<!ENTITY toolbar.button.display "Nút Thẻ IE">
<!ENTITY toolbar.button.tooltip0 "Chuột trái: Chuyển bộ máy tái tạo của trang hiện tại.">
<!ENTITY toolbar.button.tooltip1 "Chuột giữa: Dùng thẻ mới để chuyển bộ máy tái tạo.">
<!ENTITY toolbar.button.tooltip2 "Chuột phải: Hiện Bộ Lọc Trang Thẻ IE.">
<!ENTITY popup.viewpage "Hiển thị Trang trong Thẻ IE">
<!ENTITY popup.viewpage.key "E">
<!ENTITY popup.viewlink "Mở Liên Kết trong Thẻ IE">
<!ENTITY popup.viewlink.key "E">
<!ENTITY popup.bookmark "Mở trong Thẻ IE">
<!ENTITY popup.bookmark.key "E">
<!ENTITY popup.tabbar.switch "Chuyển bộ máy tái tạo">
<!ENTITY popup.tabbar.switch.key "E">
<!ENTITY popup.viewpage.extapp "Hiển thị Trang trong Chtrình Ngoài">
<!ENTITY popup.viewpage.extapp.key "o">
<!ENTITY popup.viewlink.extapp "Mở Liên Kết trong Chtrình Ngoài">
<!ENTITY popup.viewlink.extapp.key "o">
<!ENTITY popup.bookmark.extapp "Mở trong Chtrình Ngoài">
<!ENTITY popup.bookmark.extapp.key "o">
<!ENTITY popup.tabbar.extapp "Mở trong Chtrình Ngoài">
<!ENTITY popup.tabbar.extapp.key "o">
<!ENTITY filter.label "Bộ lọc Trang">
<!ENTITY filter.enabled "Kích hoạt Bộ lọc Trang">
<!ENTITY filter.column.rule "Luật">
<!ENTITY filter.column.enabled "Kích hoạt">
<!ENTITY filter.url.label "URL:">
<!ENTITY filter.button.add "Thêm">
<!ENTITY filter.button.delete "Xóa">
<!ENTITY general.label "Thiết lập Chung">
<!ENTITY interface.caption "Hiển thị trên bề mặt:">
<!ENTITY interface.toolsmenu "Mục Trình đơn Công cụ">
<!ENTITY interface.toolsmenu.icon "Biểu tượng Trình đơn Công cụ">
<!ENTITY interface.statusbar "Biểu tượng Thanh Trạng Thái">
<!ENTITY switch.caption "Khi chuyển bộ máy tái tạo:">
<!ENTITY switch.handleurl "Luôn dùng bộ máy hiện tại để mở trong URL mới">
<!ENTITY switch.alwaysnew "Mở trong thẻ mới khi chuyển đổi các bộ máy">
<!ENTITY switch.focustab "Tập trung vào thẻ mới khi chuyển đổi các bộ máy">
<!ENTITY context.label "Trình đơn ngữ cảnh">
<!ENTITY context.caption.tabsmenu "Trình đơn ngữ cảnh cho các thẻ trên Thanh Thẻ hiển thị các mục sau:">
<!ENTITY context.caption.pagelink "Trình đơn ngữ cảnh Khu Nội Dung hiển thị các mục sau:">
<!ENTITY context.caption.bookmark "Trình đơn ngữ cảnh các Trang Đánh Dấu Cá Nhân hiển thị các mục sau:">
<!ENTITY context.embed "Bộ Máy Được Nhúng">
<!ENTITY context.extapp "Chương Trình Ngoài">
<!ENTITY context.icon "Biểu tượng">
<!ENTITY external.label "Chương Trình Ngoài">
<!ENTITY external.caption "Thiết lập Chương trình Ngoài">
<!ENTITY external.path.label "Đường dẫn:">
<!ENTITY external.param.label "Tham số:">
<!ENTITY external.button.browse "Duyệt">
<!ENTITY external.ctrlclick "Ctrl+Click trên nút Thẻ IE Tab để mở URL trong Chtrình Ngoài.">
<!ENTITY external.button.reset "Dùng Internet Explorer">
<!ENTITY apply.label "Thực hiện">
<!ENTITY settings.label "Thiết lập">
<!ENTITY settings.default "Khôi phục Mặc định">
<!ENTITY settings.import "Nhập Thiết lập">
<!ENTITY settings.export "Xuất Thiết lập">
